Subject: Re : Re: [EDUC]Petite question sur les licences par défaut pour les annales d'examens
From: [email-masked]
To: David Chemouil <[email-masked]>
Cc: [email-masked]
Date: Thu, 17 Jan 2013 13:16:47 +0100 (CET)
List-Id: <educ.april.org>

----- David Chemouil <[email-masked]> a écrit :
> Le 17/01/2013 12:20, François Chaix a écrit :
> > Nous avions cédé sur les cours, ne les distribuant pas, mais nous continuons de
> > distribuer les annales, en nous faisant régulièrement taper sur les doigts.
> 
> En général, les annales sont des copies conformes (ou presque) des 
> sujets posés en examen. Dans le cadre de l'enseignement supérieur, et si 
> les profs sont fonctionnaires, ils ont l'entièreté des droits moraux et 
> patrimoniaux sur leurs créations, y compris les sujets d'examen. La 
> reproduction fait donc partie de leur monopole.
> 
> Article L122-4 CPI
> Toute représentation ou reproduction intégrale ou partielle faite sans 
> le consentement de l'auteur ou de ses ayants droit ou ayants cause est 
> illicite. [...]

Salut,

Je pense que ton interprétation est complètement excessive.

Les enseignants et formateurs demeurent titulaires des droits d'auteur 
sur les cours qu'ils dispensent. Leur rémunération ne couvre que 
la communication d'un enseignement à un public déterminé. 
Sauf publication en licence libre, toute reproduction des cours 
doit donc faire l’objet d'une autorisation préalable de leur auteur, 
ce qui pose des questions complexes dans les exemples de pédagogie 
active où ce sont les élèves qui parfois produisent eux-mêmes leurs 
cours avec l'aide du formateur, ou quand plusieurs enseignant ou 
formateurs participent à un même cours.
http://fr.wikipedia.org/wiki/Droit_d%27auteur

Là on est d'accord.

Mais les sujets d'examens et concours relèvent des informations
publiques.

Les annales, en tant que compilation par un tiers, même s'il n'a
créé qu'une seule arborescente sur des items classés par années
relèvent de la protection spécifique des producteurs de bases de données 
et non pas du droit d'auteur :

Les droits "sui generis" du producteur de bases de données

*Interdire l'extraction d'une partie substantielle du contenu de la base

Jouissant de cette protection, le producteur peut interdire l'extraction, 
par transfert permanent ou temporaire, de la totalité ou d'une partie 
qualitativement ou quantitativement substantielle du contenu d'une base 
de données (art. L.342-1 C.propr.intell.).

*Interdire la réutilisation de la base par mise à disposition du public

Le producteur peut interdire la réutilisation par la mise à disposition du public de la totalité ou d'une partie substantielle du contenu de la base, quelque qu'en soit la forme.

*Contrôler les conditions d'utilisation de la base de données

etc.
http://www.mascre-heguy.com/htm/fr/conseils/conseil_protection_bases_donnees.htm

Et c'est bien l'une des grosses arnaques de l'Open Data quand elle ne
s'accompagne d'une licence copyleft sur la base.

Librement,
Charlie

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ